html
{
	height: 100%;
	margin: 0;
	padding: 0;
}
body
{
	background-color: #ffffff;
	height: 100%;
	margin: 0;
	padding: 0;
}
form
{
	height: 100%;
	margin: 0;
	padding: 0;
}

style,
script
{
	height: 0px;
}
a:link
{
	color: #00803B;
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
	color: #00803B;
}
a:hover
{
	text-decoration: underline;
	color: #00803B;
}
a:active
{
	text-decoration: none;
	color: #00803B;
}

.errorMsg
{
	color: Red;
}

.pickerWrapper_Default
{
	float: left;
	padding-bottom: 3px;
	padding-top: 1px;
}


.bodyCopy, .copy, .body, .wineboycopy, legend, table.bodycopy
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #505050;
}

.required
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8b0000;
}

.headerNav
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: middle;
	color: #258250; /*text-indent:10px; */
	cursor: hand;
}


.headerNav:hover
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	color: #BE2520;
}

.topMenuGroup
{
	background-color: Transparent;
}

.menuGroup
{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	background-color: white;
	border: solid 1px #737373;
}

.headerNav1
{
	font-family: Verdana, arial;
	font-size: 10px;
	font-weight: bold;
	background-color: #E3EFE3;
	color: #226a22;
	text-decoration: none;
	margin-left: 2px;
	padding: 5px;
	cursor: hand;
}


.headerNav1:hover
{
	font-family: Verdana, arial;
	font-size: 10px;
	font-weight: bold;
	background-color: #E6E9D4;
	color: #226a22;
	text-decoration: underline;
	margin-left: 2px;
	padding: 5px;
	cursor: hand;
}

.nav1, 
.nav1 A,
.nav1 A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	text-transform: uppercase;
	vertical-align: middle;
	color: #FFFCFF;
	cursor: hand;
	background-color: #52766C;
	text-indent: 8px;
}

.nav1selected,
.nav1selected A,
.nav1selected A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: hand;
	color: #ffffff;
	background-color: #52766C;
	text-indent: 8px;
}

.nav1:hover
{
	text-decoration: none;
}

.nav2
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 30px;
	color: #3F3F3F;
	background-color: transparent;
	text-indent: 16px;
	border-bottom: 1px solid #D9D9D9;
}
.nav2 A,
.nav2 A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 30px;
	color: #3F3F3F;
	background-color: transparent;
	text-indent: 16px;
}

.nav2:hover
{
	text-decoration: none;
	background-color: #D0E7E1;
}

.nav2selected
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 30px;
	color: #3F3F3F;
	background-color: #D0E7E1;
	text-indent: 16px;
	border-bottom: 1px solid #D9D9D9;
}
.nav2selected A,
.nav2selected A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 30px;
	color: #3F3F3F;
	background-color: #D0E7E1;
	text-indent: 16px;
}

.nav2:visited
{
	text-decoration: none;
}

.nav3
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	text-indent: 24px;
	background-color: transparent;
	border-bottom: 1px solid #D9D9D9;
}

.nav3 A,
.nav3 A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	text-indent: 24px;
	background-color: transparent;
}

.nav3:hover
{
	text-decoration: none;
	background-color: #D0E7E1;
}

.nav3selected
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	background-color: #D0E7E1;
	text-indent: 24px;
	border-bottom: 1px solid #D9D9D9;
}

.nav3selected A,
.nav3selected A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	background-color: #D0E7E1;
	text-indent: 24px;
}

.nav4
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	text-indent: 32px;
	background-color: transparent;
	border-bottom: 1px solid #D9D9D9;
}

.nav4 A,
.nav4 A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	text-indent: 32px;
	background-color: transparent;
}

.nav4:hover
{
	text-decoration: none;
	background-color: #D0E7E1;
}

.nav4selected
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	background-color: #D0E7E1;
	text-indent: 32px;
	border-bottom: 1px solid #D9D9D9;
}

.nav4selected A,
.nav4selected A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	background-color: #D0E7E1;
	text-indent: 32px;
}

.nav5
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	text-indent: 40px;
	background-color: transparent;
	border-bottom: 1px solid #D9D9D9;
}

.nav5 A,
.nav5 A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	text-indent: 40px;
	background-color: transparent;
}

.nav5:hover
{
	text-decoration: none;
	background-color: #D0E7E1;
}

.nav5selected
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	background-color: #D0E7E1;
	text-indent: 40px;
	border-bottom: 1px solid #D9D9D9;
}

.nav5selected A,
.nav5selected A:visited
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 30px;
	color: #3F3F3F;
	background-color: #D0E7E1;
	text-indent: 40px;
}

.pageTitle, h1
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #323232;
	/*vertical-align: middle;*/
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
}

h2
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #D2363A;
	vertical-align: middle;
	text-align: left;
	margin-bottom: 0px;
}

h3
{
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #D2363A;
	vertical-align: middle;
	text-align: left;
	margin-bottom: 0px;
}

.highlight
{
	color: #D2363A;
	font-weight: bolder;
}

.tie_info_header
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #00803B;
	vertical-align: middle;
	text-align: left;
	margin-bottom: 10px;
}


.Video_links
{
	font-size: 9.5pt;
	font-family: Optima, sans-serif; /*Tahoma, Verdana, Arial, sans-serif;*/
	font-variant: small-caps;
}

.textfield
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.checkbox
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.formbutton
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1B3862;
}
.bigbutton
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #086F12;
}
.dropdown
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.radiobutton
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.formtext
{
	text-align: right;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.required
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: red;
	text-decoration: none;
}
.example
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.formsection
{
	border: 1px solid gray;
}
.formsectiontitle
{
	position: relative;
	top: 0px;
	left: 2px;
	right: 15px;
	text-align: center;
	padding: 3px;
	background-color: #FFFFFF;
	font-family: Trebuchet MS, Verdana, arial;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
}

select.cart
{
	height: 10px;
}

/* styles to help support proper printing */
table#content
{
	width: 975px;
}
span.print
{
	display: none;
}
td#rightCol
{
	width: 750px;
}
td#sideNav
{
	background-color: #E5E5E5;
}
td#footer
{
	background-color: #EBEBEB;
}

/* styles related to shopping (patio specifically ATM) */
table#shopping td.top
{
	border-top: solid 1px silver;
	padding-top: 6px;
}

table#shopping td.bottom
{
	border-bottom: solid 1px silver;
	padding-bottom: 6px;
}

table#shopping table#cart, td.cart
{
	color: #00803B;
}

table#social td
{
	padding-top: 5px;
	padding-bottom: 5px;
}

#container
{
	/*border: dotted 1px purple;*/
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
}
#header
{
	width: 100%;
	background-color: #fff;
	background-image: url()
}
#header #logo
{
	/*border: dotted 1px orange;*/
	width: 228px;
	height: 94px;
	float: left;
}
#header #infoContainer
{
	/*border: dotted 1px red;*/
	position: relative;
	width: 739px;
	height: 72px;
	float: right;
}
#header #infoPanel
{
	/*border: dotted 1px green;*/
	position: absolute;
	bottom: 0;
	right: 0;
	top: 60px;
	text-align: right;
		font-size: 11px;
		font-weight: bold;
		font-family: Arial;
}
#header #infoPanel a {
		font-size: 11px;
		font-weight: bold;
		font-family: Arial;
}
#header #infoPanel select {
		font-size: 11px;
		font-weight: bold;
		font-family: Arial;
}
#header #infoPanel img {
		position: relative;
}
#header #navContainer
{
	position: relative;
	width: 100%;
	height: 52px;
	background-image: url(../../images/UI/menu_background.jpg);
	background-repeat: repeat-x;
	z-index: 1000;
}
#header #navPanel
{
	/*border: dotted 1px yellow;*/
	position: absolute;
	top: 0px;
	height: 48px;
	margin-top: 4px;
	float: left;
	white-space: nowrap;
}
#header #navPanel #searchPanel
{
	position: relative;
	float: right;
	background-image: url(../../images/UI/menu_search.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 168px;
	margin-top: 11px;
	margin-right: 4px;
	white-space: nowrap;
	overflow: hidden;
}
#header #navPanel #searchPanel input
{
	font-family: Arial;
	font-weight: bold;
	color: #676769;
}
#breadcrumb
{
	padding: 4px 0 4px 0;
}
#titleContainer
{
	background-color: #transparent;
	line-height: 30px;
}
#titlePanel
{
	padding-top: 3px;
}
#pageHeader
{
	/*text-align: center;*/
	padding: 4px 0px 10px 0px;
}
.headerImg
{
	text-align: left;
	padding: 4px 0px 10px 0px;
}
#contentContainerMain
{
	width: 100%;
	background-color: transparent;
	background-image: url(../../images/UI/main_background.jpg);
	background-repeat: repeat-x;
}
#contentContainer 
{
	width: 975px;
	background-color: #ffffff;
	border-left: 1px solid #D9D9D9;
	border-right: 1px solid #D9D9D9;
}
#leftbar
{
	width: 250px;
	background-image: url(../../images/UI/contentback.png);
	[if lte IE 6] background-image: url(../../images/UI/contentback.gif);
	background-repeat: repeat-x;
	background-position:left top;
}
#content
{
	background-color: #ffffff;
	width: 725px;
	padding: 0px 10px 10px 17px;
	background-image: url(../../images/UI/contentback.png);
	[if lte IE 6] background-image: url(../../images/UI/contentback.gif);
	background-repeat: repeat-x;
	background-position:left top;
}
#fullContent
{
	background-color: #ffffff;
	width: 975px;
	padding: 0px 3px 0px 3px;
	background-image: url(../../images/UI/contentback.png);
	[if lte IE 6] background-image: url(../../images/UI/contentback.gif);
	background-repeat: repeat-x;
	background-position:left top;
}
#rightbar
{
	float: right;
	width: 150px;
}
div.box
{
	width: 338px;
}
div.box .content
{
	padding: 8px;
}
div.row
{
	padding-top: 10px;
}
div.spacer
{
	clear: both;
	height: 4px;
	overflow: hidden;
}
.clear
{
	clear: both;
}

div.vlineleft
{
	border-left: solid 1px #000;
	padding-left: 5px;
}
div.vlineright
{
	border-right: solid 1px #000;
	padding-right: 5px;
}
div.vlineleftgray
{
	border-left: solid 1px gray;
	padding-left: 5px;
}
div.vlinerightgray
{
	border-right: solid 1px gray;
	padding-right: 5px;
}

div.mainPromo
{
	clear: both;
	width: 690px;
	background-image: url(Images/background.gif);
	background-repeat: repeat-x;
}

div.imageDiv
{
	float: left;
	width: 270px;
	vertical-align: middle;
}

div.textDiv
{
	padding: 0,5px,0,15px;
	float: right;
	width: 420px;
	vertical-align: middle;
}

div.smallImg
{
	float: left;
	width: 115px;
	vertical-align: middle;
}

div.bigText
{
	padding: 0,5px,0,5px;
	float: right;
	width: 570px;
	vertical-align: middle;
}
/*-----------------------------------------------------------------------------------------------*/
/* Rounded box if for rounded rectangle framed areas */
.roundedBox
{
	width: 100%;
}
.roundedBox .header
{
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #666;
}
/* table header w/ header */
.roundedBox .table_header_top_left
{
	background-image: url(../../images/UI/RoundedBox/table_header_top_left.png);
	background-repeat: no-repeat;
}
.roundedBox .table_header_top_center
{
	background-image: url(../../images/UI/RoundedBox/table_header_top_center.png);
	background-repeat: repeat-x;
}
.roundedBox .table_header_top_right
{
	background-image: url(../../images/UI/RoundedBox/table_header_top_right.png);
	background-repeat: no-repeat;
}
.roundedBox .table_header_middle_left
{
	background-image: url(../../images/UI/RoundedBox/table_header_middle_left.png);
	background-repeat: no-repeat;
}
.roundedBox .table_header_middle_center
{
	background-image: url(../../images/UI/RoundedBox/table_header_middle_center.png);
	background-repeat: repeat-x;
}
.roundedBox .table_header_middle_right
{
	background-image: url(../../images/UI/RoundedBox/table_header_middle_right.png);
	background-repeat: no-repeat;
}
.roundedBox .table_header_bottom_left
{
	background-image: url(../../images/UI/RoundedBox/table_header_bottom_left.png);
	background-repeat: no-repeat;
}
.roundedBox .table_header_bottom_center
{
	background-image: url(../../images/UI/RoundedBox/table_header_bottom_center.png);
	background-repeat: repeat-x;
}
.roundedBox .table_header_bottom_right
{
	background-image: url(../../images/UI/RoundedBox/table_header_bottom_right.png);
	background-repeat: no-repeat;
}
/* end of table top w/ header */

/* table top /wo header) */
.roundedBox .table_top_left
{
	height: 15px;
	width: 15px;
	background-image: url(../../images/UI/RoundedBox/table_top_left.png);
	background-repeat: no-repeat;
}
.roundedBox .table_top_center
{
	height: 15px;
	background-image: url(../../images/UI/RoundedBox/table_top_center.png);
	background-repeat: repeat-x;
}
.roundedBox .table_top_right
{
	height: 15px;
	width: 15px;
	background-image: url(../../images/UI/RoundedBox/table_top_right.png);
	background-repeat: no-repeat;
}
/* end of table top /wo header */

/* table middle */
.roundedBox .table_middle_left
{
	width: 15px;
	background-image: url(../../images/UI/RoundedBox/table_middle_left.png);
	background-repeat: repeat-y;
}
.roundedBox .table_middle_center
{
	background-image: url(../../images/UI/RoundedBox/table_middle_center.png);
	background-repeat: repeat;
}
.roundedBox .table_middle_right
{
	width: 15px;
	background-image: url(../../images/UI/RoundedBox/table_middle_right.png);
	background-repeat: repeat-y;
}
/* end of table middle */

/* table bottom */
.roundedBox .table_bottom_left
{
	height: 15px;
	width: 15px;
	background-image: url(../../images/UI/RoundedBox/table_bottom_left.png);
	background-repeat: no-repeat;
}
.roundedBox .table_bottom_center
{
	height: 15px;
	background-image: url(../../images/UI/RoundedBox/table_bottom_center.png);
	background-repeat: repeat-x;
}
.roundedBox .table_bottom_right
{
	height: 15px;
	width: 15px;
	background-image: url(../../images/UI/RoundedBox/table_bottom_right.png);
	background-repeat: repeat-x;
}
/* end of table bottom */

/* End of rounded box */
.HT_HT_ManageSubscription_TD
{
    border-bottom:1px black solid;
}
.HT_ManageSubscription
{
    font-size: 1.0em;
    height:15px;
    white-space:nowrap;
    vertical-align:text-top;
    text-align:center;
}
.HT_EmailSubscriptionSubText
{
    font-size: 1.0em;
    font-weight:lighter;
    white-space:nowrap;
}
.HT_ManageSubscription_OverRide
{
    font-size:larger;
    font-weight:bold;
}

.roundedHeader
{	
	background-image: url(../../images/Dashboard/curvbox_header.gif);
	background-repeat:no-repeat;
	vertical-align:middle;
}

.roundedHeader span
{
	font-size:medium;
	font-weight:bold;
	color:#00803B;
	vertical-align:super;
}

.roundedFooter
{
	background-image: url(../../images/Dashboard/curvbox_footer.gif);
	background-repeat:no-repeat;
}

.roundedPanelSide
{	
	background-image: url(../../images/Dashboard/curvebox_body.gif);
	background-repeat:repeat-y;
	padding:15px;
}

.roundedPanelSide A
{
	font-weight:bold;
}

.loginBackground
{
    background-image:url(../../images/Login/menu_background.gif);
    background-repeat:repeat-x;
    height:40px;
    color:White;
    font-size: 14px;
    font-family:Arial;
    padding-left:10px;
    font-variant:small-caps;
}

#subscriptionInfo .x-window-mc {
   background-color: white;
}

.realDialogBackground
{
    background-image:url(../../images/Login/menu_background.gif);
    background-repeat:repeat-x;
    height:14px;
    color:White;
    font-size: 14px;
    font-family:Arial;
    padding-left:10px;
    font-variant:small-caps;
}

/*
.RDbutton {
  font-family: Arial;
  color: #ffffff;
  font-size: 35px;
  padding: 40px;
  text-decoration: none;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -o-border-radius: 20px;
  -webkit-box-shadow: 3px 2px 15px #666666;
  -moz-box-shadow: 3px 2px 15px #666666;
  text-shadow: 1px 1px 3px #666666;
  border: solid #e3e3e3 0px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#faf2f6), to(#d4cfd6));
  background: -moz-linear-gradient(top, #faf2f6, #d4cfd6);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#faf2f6, endColorStr=#d4cfd6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#faf2f6, endColorStr=#d4cfd6);
  display:inline-block; 
.RDbutton:hover {
  background: #d4d4d4;
} */
 
.RDbutton {
  font-family: Arial;
  color: #ffffff;
  font-size: 37px;
  padding: 40px;
  text-decoration: none;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -webkit-box-shadow: 3px 2px 15px #666666;
  -moz-box-shadow: 3px 2px 15px #666666;
  text-shadow: 1px 1px 3px #e6e6e6;
  border: solid #e3e3e3 0px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#bdb6b9), to(#292929));
  background: -moz-linear-gradient(top, #bdb6b9, #292929);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#bdb6b9, endColorStr=#292929);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#bdb6b9, endColorStr=#292929);
  display:inline-block; /* IE is so silly */
}
.RDbutton:hover {
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f7), to(#ababab));
  background: -moz-linear-gradient(top, #f7f7f7, #ababab)
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bdb6b9, endColorstr=#292929);

}
